# Redirect to the OpenAPI document ```http GET https://api.onehazel.com/onehazel-api/openapi.yaml ``` Section: [Health and discovery](./) Operation id: `getOpenapiYaml` ## Authentication No authentication. ## Responses `302` redirect to the published OpenAPI document. Errors return `{ "success": false, "error": { "code": "...", "message": "..." } }` with a 4xx or 5xx status. ## Example ```bash curl -X GET "https://api.onehazel.com/onehazel-api/openapi.yaml" ``` Machine-readable: [openapi.yaml](/openapi.yaml), [openapi.json](/openapi.json).